summaryrefslogtreecommitdiff
path: root/tests/cp/backup-is-src
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/backup-is-src')
-rwxr-xr-xtests/cp/backup-is-src4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/cp/backup-is-src b/tests/cp/backup-is-src
index e0567b8e2..b4f90c881 100755
--- a/tests/cp/backup-is-src
+++ b/tests/cp/backup-is-src
@@ -1,7 +1,7 @@
#!/bin/sh
# Test cp backup to source file.
-# Copyright (C) 1998, 1999, 2000, 2002, 2004 Free Software Foundation,
+# Copyright (C) 1998, 1999, 2000, 2002, 2004, 2006 Free Software Foundation,
# Inc.
# This program is free software; you can redistribute it and/or modify
@@ -29,7 +29,7 @@ fi
pwd=`pwd`
t0=`echo "$0"|sed 's,.*/,,'`.tmp; tmp=$t0/$$
-trap 'status=$?; cd $pwd; rm -rf $t0 && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $t0 && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0